build: Make automake *copy* missing files
diff --git a/README.md b/README.md
index cbe548ab..057c277d 100644
--- a/README.md
+++ b/README.md
@@ -46,9 +46,9 @@ For example, to clone the latest binary release of the `v2.x` branch one can do
```bash
git clone https://github.com/limine-bootloader/limine.git --branch=v2.0-branch-binary --depth=1
```
-or, to clone a specific binary point release (for example v2.78)
+or, to clone a specific binary point release (for example v2.78.1)
```bash
-git clone https://github.com/limine-bootloader/limine.git --branch=v2.78-binary --depth=1
+git clone https://github.com/limine-bootloader/limine.git --branch=v2.78.1-binary --depth=1
```
Additionally, the absolute latest Limine binary release can be obtained by
diff --git a/autogen.sh b/autogen.sh
index 9ef867e2..5cafff59 100755
--- a/autogen.sh
+++ b/autogen.sh
@@ -12,7 +12,7 @@ cd "$srcdir"
[ -d stivale ] || git clone https://github.com/stivale/stivale.git
[ -d reduced-gnu-efi ] || git clone https://github.com/limine-bootloader/reduced-gnu-efi.git
-automake --add-missing || true
+automake --add-missing --copy || true
autoconf
cd "$origdir"
